/* CSS Document */

body {
    font-family:"ヒラギノ角ゴ W3","メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 12px;
    color: #5d5d5d;
    /*line-height: 1.6; */
    margin: 0;
    padding: 0;
}
a {
    color: #431919;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
img {
    vertical-align: bottom;
}
li {
    list-style: none;
}
.frame {
    width: 990px;
    margin: 0 auto;
    position: relative;
}
.logo-area {
    float: left;
}
.header {
    padding: 9px 0 12px 0;
    background: white;
}
.header h1 {
    position: absolute;
    top: 10px;
    left: 80px;
}
.header-right {
    float: right;
    padding-top: 10px;
}
.header-right ul li {
    float: right;
    margin-left: 6px;
}
.header-right p {
    float: right;
    margin-top: 11px;
}
.navi-g {
    background: url(../img/top/bg_navg.png) center repeat-x;
    height: 46px;
}
.navi-g li {
    float: left;
    display: table;
    margin-left: 0;
}
.navi-g li a {
    display: table-cell;
    vertical-align: middle;
    height: 46px;
}
/*.top {
    width: 109px;
}
.support {
    width: 207px;
}
.effort {
    width: 153px;
}
.event {
    width: 187px;
}
.publications {
    width: 122px;
}
.user {
    width: 192px;
}*/
.contents-t2 {
    background: url(../img/top/bg_contents_02.png) repeat-x center 0px;
    padding: 27px 0;
    padding-bottom: 0;
}
.contents-t2 {
    background: url(../img/top/bg_contents.png) no-repeat center -80px;
    padding: 27px 0;
    padding-bottom: 0;
}
.tex{
    background: url(../img/top/bg_contents_02.png) repeat-x center 0px;
}
.slider1 {
    width: 565px;
    float: left;
}
.info {
    width: 375px;
    padding: 15px;
    padding-left: 9px;
    float: right;
    background: url(../img/top/bg_info.png);
    height: 350px;
}
.tab-info {
    margin-left: 10px;
    margin-top: 10px;
}
.tab-info li {
    float: left;
    cursor: pointer;
}
.tab-cen {
    margin: 0 2px;
}
.cat1 {
    width: 101px;
    height: 22px;
    background: url(../img/top/img_tab1_on.png);
}
.cat2 {
    width: 125px;
    height: 22px;
    background: url(../img/top/img_tab2_on.png);
}
.cat3 {
    width: 125px;
    height: 22px;
    background: url(../img/top/img_tab3_on.png);
}
.cur img,
.inv img {
    display: none;
}
.news-list {
    margin-left: 10px;
    margin-right: 3px;
}
.news-list ul {
    height: 230px;
    overflow: auto;
}
.news-list ul li {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #b7b7b7;
}
.news-list ul li p {
    display: table;
    padding-bottom: 10px;
}
.news-list ul li span,
.news-list ul li img {
    display: table-cell;
    vertical-align: middle;
    padding-right: 7px;
}
.news-list ul li p{
    background: url(../img/top/icon_right.png) no-repeat left 4px;
    padding-left: 10px;
padding-bottom: 0;
    line-height:1.7em
}
.news-list ul li p:first-child{
    padding-left: 0;
background:none;
}
.lister {
    text-align: center;
    margin-top: 13px;
}
.top-2 {
    padding: 20px 0;
}
.top-2-left {
    float: left;
}
.top-2-right {
    float: right;
}
.tens {
    background: url(../img/top/bg_tens.png);
    height: 194px;
    width: 605px;
    padding: 18px 21px;
}
.tens h2 {
    float: left;
}
.tens-btn {
    float: right;
    margin-top: 8px;
}
.tens-slider {
    margin-top: 10px;
    padding: 12px 0;
    background: url(../img/top/bg_tensslider.png) no-repeat;
}
.slider-10 li {
    width: 143px;
}
.tens2 {
    margin-top: 15px;
    margin-bottom: 15px;
    background: url(../img/top/bg_tens2.png) no-repeat;
    height: 73px;
    width: 605px;
    padding: 18px 21px;
    position: relative;
}
.tens2 ul li {
    float: left;
    margin-right: 86px;
}
.tens2 ul {
    position: absolute;
    bottom: 25px;
    left: 80px;
}
.bottom-slider {
    width: 644px;
}
.bottom-slider ul li {
    height: 91px;
}
.bottom-slider ul li {
    display: table;
}
.bottom-slider ul li a {
    display: table-cell;
    vertical-align: middle;
}
.bottom-slider .bx-wrapper .bx-next {
    background: url(../img/top/btn_b-slider_next.png);
    height: 60px;
    width: 16px;
    right: -35px;
}
.bottom-slider .bx-wrapper .bx-prev {
    background: url(../img/top/btn_b-slider_prev.png) no-repeat left center;
    height: 60px;
    width: 16px;
}
.bottom-slider .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    outline: 0;
    text-indent: -9999px;
    z-index: 9999;
}
.banner-list {
    margin-top: -9px;
}
.banner-list li {
    position: relative;
}
.banner-2-list {
    position: absolute;
    bottom: 20px;
    left: 40px;
}
.banner-2-list li {
    float: left;
    margin-right: 13px;
}
.banner-3-list {
    position: absolute;
    bottom: 23px;
    left: 40px;
}
.banner-3-list li {
    float: left;
    margin-right: 13px;
}
.footer {
    border-bottom: 1px solid #d5b536;
}
.footer-list {
    float: left;
}
.footer-list li {
    float: left;
    color: #5d5d5d;
    font: 10px / 17.006px;
}
.footer-list li a {
    color: #5d5d5d;
    text-decoration: none;
    padding: 0 10px;
}
.footer-list li a:hover {
    text-decoration: underline;
}
.pagetop {
    float: right;
}
.copy {
    background: white;
    display: block;
    text-align: right;
    margin: 0 auto;
    color: #8b8b8b;
    font: 10px / 30px;
    padding: 15px 0;
}
/*下層*/

.type2 {
    background: url(../img/lv2/bg_body.gif);
}
.type2 .contents {
    background: none;
    padding-top: 14px;
}
.type2 .footer {
    padding-top: 33px;
}
.lv2-left {
    width: 664px;
    float: left;
}
.lv2-top {
    background: url(../img/lv2/bg_lv2_top.png) no-repeat;
    height: 10px;
}
.lv2-middle {
    background: url(../img/lv2/bg_lv2_middle.png) repeat-y;
    padding: 20px;
    padding-bottom: 30px;
    color: #431919;
    line-height: 21px;
zoom: 1;
}
.lv2-bottom {
    background: url(../img/lv2/bg_lv2_bottom.png) no-repeat;
    height: 17px;
}
.lv2-middle h1 {
    display: table;
    width: 98%;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 2px;
    margin-bottom: 32px;
    border-bottom: 2px solid #d2d2d2;
}
.lv2-middle h2 {
    background: url(../img/lv2/bg_h2.png) no-repeat;
    height: 35px;
    font-size: 16px;
    color: #87a43a;
    display: table;
    width: 100%;
    margin-top: 32px;
    margin-bottom: 20px;
}
.lv2-middle h2 span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 17px;
}
.lv2-middle h1 span {
    display: table-cell;
    vertical-align: middle;
    height: 37px;
    padding-left: 10px;
    border-left: 6px solid #9abf38;
}
.lv2-middle p,
.lv2-middle small {
    padding-right: 10px;
    margin-bottom: 20px;
}
.lv2-middle h3 {
    font-size: 16px;
    color: #87a43a;
    margin-bottom: 14px;
}
.lv2-middle h3:before {
    content: '●';
}
.lv2-middle h4 {
    font-size: 15px;
    color: #87a43a;
    margin-bottom: 14px;
}
.lv2-middle h5 {
    font-size: 15px;
    color: #e58d4a;
    margin-bottom: 14px;
}
.orange,
.lv2-middle small b,
.lv2-right li a.orange,
.lv2-right li a:hover{
    color: #e58d4a;
}
.green,
.lv2-right li a.green {
    color: #87a43b;
}
.lv2-middle small {
    text-align: right;
    display: block;
}
.lv2-middle img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.lv2-middle table {
    border-right: 1px solid #d9d9d9;
    width: 100%;
    margin-bottom: 20px;
}
.lv2-middle table th,
.lv2-middle table td {
    vertical-align: middle;
    padding: 15px;
    max-width: 100px;
}
.lv2-middle table th {
    width: 178px;
    text-align: center;
    background-color: #daeca5;
    border: 1px solid white;
}
.lv2-middle table td {
    border: 1px solid #d9d9d9;
    border-right: none;
    border-left: none;
}
.lv2-middle table.staff-table td {
    width: 28%;
}
.lv2-middle table.staff-table td.new {
    width: 10%;
}
.lv2-middle dl {
    border-bottom: 1px dotted #d9d9d9;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.lv2-middle dt {
    float: left;
    width: 15%;
}
.lv2-middle dd {
    float: left;
    width: 85%;
}
.lv2-middle ul {
    margin-bottom: 20px;
}
.lv2-middle ul li,
.lv2-middle ol li {
    margin-bottom: 10px;
}
.lv2-middle div {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #f0fad7;
}
.lv2-middle ol {
    text-indent: -1em;
    padding: 1em;
    padding-top: 0;
}
.lv2-middle dl:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .lv2-middle dl {
    zoom: 1;
}
/* IE6 */

*:first-child+html .lv2-middle dl {
    zoom: 1;
}
/* IE7 */

* html .lv2-middle dl {
    height: 1px;
    /*¥*/
    /*/
  height: auto;
  overflow: hidden;
  /**/
}
.lv2-right {
    float: right;
    padding: 20px;
    width: 257px;
}
.lv2-org {
    padding:0;
    width:297px;
}
.lv2-org .bg-head{
    height:105px;
background: url(../img/lv2/bg_org_01.png) no-repeat;
}
.lv2-org .bg-main{
background: url(../img/lv2/bg_org_02.png) repeat-y;
}
.lv2-org .bg-bottom{
    height:27px;
background: url(../img/lv2/bg_org_04.png) no-repeat;
}
.lv2-torikumi {
    padding:0;
    width:297px;
}
.lv2-torikumi h2 img {
    margin-top: -20px;
    margin-left:17px;
}
.lv2-torikumi .bg-head{
    height:105px;
background: url(../img/lv2/bg_torikumi_right_head.png) no-repeat;
}
.lv2-torikumi .bg-main{
background: url(../img/lv2/bg_torikumi_right_main.png) repeat-y;
}
.lv2-torikumi .bg-bottom{
    height:33px;
background: url(../img/lv2/bg_torikumi_right_foot.png) no-repeat;
*margin-top: -30px;
}

.lv2-event {
    padding: 0;
    width:297px;
}
.lv2-event h2 img{
    margin-top: -10px;
    margin-left:17px;
}
.lv2-event .bg-head{
    height:94px;
background: url(../img/lv2/bg_event_right_head.png) no-repeat;
}
.lv2-event .bg-main{
background: url(../img/lv2/bg_event_right_main.png) repeat-y;
}
.lv2-event .bg-bottom{
    height:41px;
background: url(../img/lv2/bg_event_right_foot.png) no-repeat;
}

.lv2-publish {
padding:0;
    width:297px;
}
.lv2-publish .bg-head{
    height:89px;
background: url(../img/lv2/bg_publish_right_head.png) no-repeat;
}
.lv2-publish .bg-main{
background: url(../img/lv2/bg_publish_right_main.png) repeat-y;
}
.lv2-publish .bg-bottom{
    height:34px;
background: url(../img/lv2/bg_publish_right_foot.png) no-repeat;
}

.lv2-voice {
    background: url(../img/lv2/bg_voice.png) no-repeat;
    height: 49px;
}
.lv2-counsel {
    background: url(../img/lv2/bg_counsel.png) no-repeat;
    height: 68px;
}

.lv2-en {
padding:0;
    width:295px;
}
.lv2-en .bg-head{
    height:38px;
background: url(../img/lv2/bg_en_right_head.png) no-repeat;
}
.lv2-en .bg-main{
background: url(../img/lv2/bg_en_right_main.png) repeat-y;
}
.lv2-en .bg-bottom{
    height:40px;
background: url(../img/lv2/bg_en_right_foot.png) no-repeat;
*margin-top: -30px;
}

.lv2-publish h2 img{
    margin-top: -18px;
    margin-left:18px;
}
.lv2-counsel h2 {
    margin-top: -30px;
}

.lv2-right ul {
    padding-top: 5px;
    padding-left: 30px;
    padding-bottom:10px;
}
.lv2-event ul {
    padding-top: 17px;
}
.lv2-right li {
    margin-bottom: 18px;
    font-size: 13px;
    color: #431818;
    background: url(../img/lv2/icon_org.png) no-repeat center left;
    padding-left: 20px;
}
.lv2-right li:last-child{
margin-bottom:0;
}
.lv2-org h2{
padding:18px;
}
.lv2-event li {
    background-image: url(../img/lv2/icon_event.png);
}
.lv2-torikumi li {
    background-image: url(../img/lv2/icon_torikumi.png);
    width: 197px;
}
.lv2-en li {
    background-image: url(../img/lv2/icon_torikumi.png);
    width: 197px;
}
.lv2-torikumi li a.hider {
    color: #8c8c8c;
}
.lv2-right li a {
    color: #431818;
    font-weight: bold;
    text-decoration: none;
}
.pankuzu {
    color: #5e5e5e;
    font-size: 10px;
    padding-top: 9px;
}
.pankuzu a {
    color: #5e5e5e;
    text-decoration: none;
}
.pankuzu a:hover {
    text-decoration: underline;
}
.lv2-middle div.counsel-pic {
    background: url(../img/lv2/bg_counsel_pic.png) no-repeat;
    height: 310px;
    position: relative;
    margin-bottom: 30px;
    background-color: white;
}
.counsel-pic h4 {
    font-size: 19px;
    position: absolute;
    top: 30px;
    left: 40px;
}
.counsel-pic p {
    color: #431919;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    top: 70px;
    left: 60px;
    width: 300px;
}
.lv2-middle div.torikumi-pic {
    background: url(../img/lv2/bg_torikumi_pic.png) no-repeat;
    height: 260px;
    position: relative;
    margin-bottom: 10px;
    background-color: white;
}
.lv2-middle div.torikumi-pic-t2{
    position: relative;
    margin-bottom: 10px;
    background-color: white;

}
.lv2-middle div.torikumi-pic-01 {
    background:url(../img/lv2/bg_torikumi_01.png) no-repeat;
    height: 310px;
}
.lv2-middle div.torikumi-pic-02 {
    background:url(../img/lv2/bg_torikumi_02.png) no-repeat;
    height: 310px;
}
.lv2-middle div.torikumi-pic-03 {
    background:url(../img/lv2/bg_torikumi_03.png) no-repeat;
    height: 310px;
}
.lv2-middle div.torikumi-pic-04 {
    background:url(../img/lv2/bg_torikumi_04.png) no-repeat;
    height: 310px;
}
.lv2-middle div.torikumi-pic-05 {
    background:url(../img/lv2/bg_torikumi_05.png) no-repeat;
    height: 222px;
}
.lv2-middle div.torikumi-pic-06 {
    background:url(../img/lv2/bg_torikumi_06.png) no-repeat;
    height: 310px;
}
.lv2-middle div.torikumi-pic-07 {
    background:url(../img/lv2/bg_torikumi_07.png) no-repeat;
    height: 222px;
}
.lv2-middle div.torikumi-pic-08 {
    background:url(../img/lv2/bg_torikumi_08.png) no-repeat;
    height: 222px;
}
.lv2-middle div.torikumi-pic-09 {
    background:url(../img/lv2/bg_torikumi_09.png) no-repeat;
    height: 222px;
}
.lv2-middle div.torikumi-pic-10 {
    background:url(../img/lv2/bg_torikumi_10.png) no-repeat;
    height: 222px;
}
.lv2-middle div.torikumi-pic-11 {
    background:url(../img/lv2/bg_torikumi_11.png) no-repeat;
    height: 222px;
}
.torikumi-pic h4 {
    font-size: 19px;
    position: absolute;
    top: 30px;
    left: 290px;
    color: #87a43b;
}
.torikumi-pic p {
    color: #431919;
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    top: 70px;
    right: 20px;
    width: 300px;
}
.torikumi-pic-t2 h4 {
    font-size: 19px;
    position: absolute;
    top: 30px;
    left: 40px;
    color: #87a43b;
}
.torikumi-pic-t2 p {
	color: #431919;
	font-size: 13px;
	font-weight: 400;
	position: absolute;
	top: 65px;
	left: 53px;
	width: 307px;
	line-height: 22px;
	height: 88px;
}
.mokuteki-list li {
    background: url(../img/lv2/icon_no1.png) no-repeat top left;
    padding-left: 40px;
}
.mokuteki-list .no2 {
    background-image: url(../img/lv2/icon_no2.png);
}
.mokuteki-list .no3 {
    background-image: url(../img/lv2/icon_no3.png);
}
.mokuteki-list .no4 {
    background-image: url(../img/lv2/icon_no4.png);
}
.mokuteki-list .no5 {
    background-image: url(../img/lv2/icon_no5.png);
}
.lv2-middle div.torikumi-div,
.lv2-middle div.torikumi-div div {
    background: white;
    padding: 0;
}
.lv2-middle div.torikumi-div2 {
    width: 286px;
    float: left;
    margin-bottom: 0;
}
.torikumi-div2 div {
    width: 180px;
    float: left;
}
.lv2-middle div.torikumi-div2.t-right {
    padding-left: 20px;
    float: right;
    border-left: 1px solid #ababab;
}
.lv2-middle div.torikumi-div2 h5 {
    color: #431919;
    background: url(../img/lv2/icon_torikumi_01.png) no-repeat top left;
    padding-left: 30px;
    min-height: 24px;
}
.lv2-middle div.t-2 h5 {
    background-image: url(../img/lv2/icon_torikumi_02.png);
}
.lv2-middle div.t-3 h5 {
    background-image: url(../img/lv2/icon_torikumi_03.png);
}
.lv2-middle div.t-4 h5 {
    background-image: url(../img/lv2/icon_torikumi_04.png);
}
.lv2-middle div.t-5 h5 {
    background-image: url(../img/lv2/icon_torikumi_05.png);
}
.lv2-middle div.t-6 h5 {
    background-image: url(../img/lv2/icon_torikumi_06.png);
}
.lv2-middle div.t-7 h5 {
    background-image: url(../img/lv2/icon_torikumi_07.png);
}
.lv2-middle div.t-8 h5 {
    background-image: url(../img/lv2/icon_torikumi_08.png);
}
.lv2-middle div.t-9 h5 {
    background-image: url(../img/lv2/icon_torikumi_09.png);
}
.lv2-middle div.t-10 h5 {
    background-image: url(../img/lv2/icon_torikumi_10.png);
}
.torikumi-div2 p {
    line-height: 17px;
    height: 80px;
}
.torikumi-div2 img {
    display: inline;
}
.torikumi-div2>img {
    margin-top: 40px;
    float: left;
}
.lv2-middle div.qa-div {
    background: white;
    border-bottom: 1px dotted #d9d9d9;
}
.lv2-middle div.qa-div h4 {
    background: url(../img/lv2/icn_q.jpg) no-repeat center left;
    min-height: 21px;
    padding: 15px 0;
    padding-left: 60px;
}
.lv2-middle div.qa-div h5 {
    background: url(../img/lv2/icn_a.jpg) no-repeat center left;
    height: 21px;
    padding: 15px 0;
    padding-left: 60px;
}
.lv2-middle div.qa-div img {
    display: inline;
}
.lv2-middle div.qa-div span {
    display: block;
    text-align: center;
}
.lv2-middle div.qa-div div {
    background: white;
    padding: 0;
    text-align: center;
    margin-bottom: 0;
}
.lv2-middle div.mission,
.lv2-middle div.mission div {
    background: white;
    margin-bottom: 0;
}
.lv2-middle div.mission div {
    float: left;
    width: 248px;
    padding-bottom: 0;
}
.lv2-middle div.mission img {
    display: inline;
    margin: 0;
}
.lv2-middle div.news {
    background: white;
    padding-top: 0;
}
.lv2-middle div.hukidasi {
    background: white;
    margin-bottom: 10px;
    padding: 0;
}
.lv2-middle div.hukidasi p {
    margin: 0;
}
.huki-top {
    background: url(../img/lv2/hukidasi1.jpg) no-repeat;
    height: 10px;
}
.huki-middle {
    background: url(../img/lv2/hukidasi2.jpg) repeat-y;
    padding: 0 20px;
    padding-top: 4px;
}
.huki-bottom {
    background: url(../img/lv2/hukidasi3.jpg) no-repeat;
    height: 75px;
}
.lv2-middle div.news li {
    padding-bottom: 16px;
    padding-top: 14px;
    border-bottom: 1px dotted #d9d9d9;
}
.lv2-middle div.news img {
    display: inline;
    margin-bottom: 5px;
}
.lv2-middle div.news p {
    padding: 0;
    margin: 0;
}

.tens-slider .bx-viewport{
width:98% !important;
}
